hack4glarus-2023-summer - Task #11867

Repair X2Go Demo Laptop
07/07/2023 09:04 PM - Stefan Baur

Status: Closed
Priority: Normal
Assignee: Juri Grabowski
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

07/07/2023
07/07/2023
100%

0.00 hour

Description

Our demo laptop's keyboard failed.
Repair shop tried to screw us over.
We ordered a spare keyboard on eBay.

Juri swapped the keyboards on Friday evening of H4G Summer 2023.

History

#1 - 07/08/2023 10:53 AM - Juri Grabowski

- Status changed from New to Resolved

#2 - 01/02/2024 12:36 PM - Nico Schottelius

- Status changed from Resolved to Closed

04/03/2025
